Bug 737434 - [abrt] evince-2.32.0-4.fc14: g_atomic_int_exchange_and_add: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
Summary: [abrt] evince-2.32.0-4.fc14: g_atomic_int_exchange_and_add: Process /usr/bin/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:49657891b4557d7320b9670cd73...
: 665686 689069 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 04:58 UTC by Edgar Civil
Modified: 2012-08-16 14:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 14:46:04 UTC


Attachments (Terms of Use)
File: backtrace (10.51 KB, text/plain)
2011-09-12 04:58 UTC, Edgar Civil
no flags Details

Description Edgar Civil 2011-09-12 04:58:28 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 10764 bytes
cmdline: evince file:///home/edgar/Escritorio/Report
component: evince
Attached file: coredump, 27099136 bytes
crash_function: g_atomic_int_exchange_and_add
executable: /usr/bin/evince
kernel: 2.6.35.13-92.fc14.i686
package: evince-2.32.0-4.fc14
rating: 4
reason: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1314943486
uid: 500

How to reproduce
-----
1. Solo se pone gris la pantalla
2.
3.

Comment 1 Edgar Civil 2011-09-12 04:58:31 UTC
Created attachment 522646 [details]
File: backtrace

Comment 2 Solomon Peachy 2011-09-23 13:37:49 UTC
Package: evince-2.32.0-4.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.  Opened a particular PDF file:  http://www.micrel.com/_PDF/Ethernet/ksz8851_pb.pdf



Comment
-----
No idea; it crashed when opening this file.  Tried again and things worked.

Comment 3 abrt-bot 2012-03-21 15:45:33 UTC
*** Bug 689069 has been marked as a duplicate of this bug. ***

Comment 4 abrt-bot 2012-03-21 15:45:42 UTC
*** Bug 665686 has been marked as a duplicate of this bug. ***

Comment 5 Fedora End Of Life 2012-08-16 14:46:07 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.